QuikrBox admin - Bug #5908

Admin --> manage store --> Store list should be shown in descending order means latest store

should be shown first.
02/28/2023 04:04 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Store list should be shown in descending order means latest store should be shown first.

See attached screenshot:
History

#1 - 06/28/2023 04:40 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
